Tomas Tech Co.,Ltd. - Project progress work #625

Parent project # 533 (New): [PJ******]General and administrative expenses

Setup notebook and install program

05 Jun 2024 17:09 - Nattapol Poeam

Status:
Priority:
Assignee:
Category:
Target version:

Finish date:

Programming skills:

Closed
Normal
Phatthadon Inthachot

new category test

07 Jun 2024

No development

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

05 Jun 2024
07 Jun 2024
100%

30.00 hours
40.00 hours
Not using

Not using

Description

- Install program
- setup device

History

#1 - 12 Jun 2024 16:48 - Phatthadon Inthachot
- % Done changed from 0 to 100

#2 - 15 Jun 2024 14:15 - Phatthadon Inthachot

- Status changed from New to Confirmation request

- Finish date set to 07 Jun 2024

#3 - 07 Jul 2024 23:20 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 13 Jul 2024 18:37 - Ryo Nozaki

- Status changed from Close request to Closed

20 Dec 2025
